@charset "UTF-8";
@import url(////fonts.googleapis.com/css?family=Cardo:400,700);
/*==================================================================
	1. Common setting
===================================================================*/
/* line 234, ../sass/_base.scss */
header #header .header-first .sub-navi, header #header .header-second .gnav ul, #footer .footer-first, #footer .footer-second .company-logo {
  *zoom: 1;
}
/* line 238, ../sass/_base.scss */
header #header .header-first .sub-navi:after, header #header .header-second .gnav ul:after, #footer .footer-first:after, #footer .footer-second .company-logo:after {
  content: "";
  display: table;
  clear: both;
}

/* line 251, ../sass/_base.scss */
header #header .header-first #logo, header #header .header-first .sub-navi .social li {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* ------------------------------------------------------------------

	1-1. Reset styles

-------------------------------------------------------------------*/
/* line 19, ../sass/common.scss */
html {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 62.5%;
}

/* line 29, ../sass/common.scss */
body {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #000;
  line-height: 1.5;
  vertical-align: baseline;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
  letter-spacing: 0.1em;
  -webkit-text-size-adjust: 100%;
}

/* line 42, ../sass/common.scss */
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* line 52, ../sass/common.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, textarea {
  display: block;
}

/* line 56, ../sass/common.scss */
nav ul {
  list-style: none;
}

/* line 60, ../sass/common.scss */
blockquote, q {
  quotes: none;
}

/* line 64, ../sass/common.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

/* line 69, ../sass/common.scss */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

/* line 83, ../sass/common.scss */
ins {
  /*background-color: #ff9;*/
  color: #000;
  text-decoration: none;
}

/* line 89, ../sass/common.scss */
mark {
  background-color: #ff9;
  color: #000;
  font-style: normal;
  font-weight: bold;
}

/* line 96, ../sass/common.scss */
del {
  text-decoration: line-through;
}

/* line 100, ../sass/common.scss */
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* line 105, ../sass/common.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

/* line 111, ../sass/common.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* line 120, ../sass/common.scss */
input[type="submit"] {
  cursor: pointer;
  border: none;
}

/* line 125, ../sass/common.scss */
textarea {
  resize: vertical;
  overflow: hidden;
}

/* line 130, ../sass/common.scss */
input, select {
  vertical-align: middle;
}

/* line 134, ../sass/common.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* line 138, ../sass/common.scss */
li {
  list-style: none;
}

/* line 142, ../sass/common.scss */
address {
  font-style: normal;
}

/* utility */
/* line 148, ../sass/common.scss */
.flt {
  float: left;
}

/* line 149, ../sass/common.scss */
.flr {
  float: right;
}

/* line 150, ../sass/common.scss */
.nofloat {
  float: none;
}

/* line 151, ../sass/common.scss */
strong, .bold {
  font-weight: bold;
}

/* line 152, ../sass/common.scss */
.txt_l, td.txt_l, .txt_l td {
  text-align: left;
}

/* line 153, ../sass/common.scss */
.txt_r, td.txt_r, .txt_r td {
  text-align: right;
}

/* line 154, ../sass/common.scss */
.txt_c, td.txt_c, .txt_c td {
  text-align: center;
}

/* line 155, ../sass/common.scss */
.valign_t, td.valign_t, .valign_t td {
  vertical-align: top;
}

/* line 156, ../sass/common.scss */
.valign_m, td.valign_m, .valign_m td {
  vertical-align: middle;
}

/* line 157, ../sass/common.scss */
.valign_b, td.valign_b, .valign_b td {
  vertical-align: bottom;
}

/* line 158, ../sass/common.scss */
.last-child {
  margin: 0 !important;
}

/* general style */
/* line 164, ../sass/common.scss */
::selection,
::-moz-selection {
  background: #ececec;
  color: #FFF;
}

/* ------------------------------------------------------------------

	1-2. Image styles

-------------------------------------------------------------------*/
/* line 176, ../sass/common.scss */
img {
  height: auto;
  border: 0;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}

/* ------------------------------------------------------------------

	1-3. BoxModel styles

-------------------------------------------------------------------*/
/* line 196, ../sass/common.scss */
.mt0 {
  margin-top: 0px !important;
}

/* line 199, ../sass/common.scss */
.mb0 {
  margin-bottom: 0px !important;
}

/* line 196, ../sass/common.scss */
.mt5 {
  margin-top: 5px !important;
}

/* line 199, ../sass/common.scss */
.mb5 {
  margin-bottom: 5px !important;
}

/* line 196, ../sass/common.scss */
.mt10 {
  margin-top: 10px !important;
}

/* line 199, ../sass/common.scss */
.mb10 {
  margin-bottom: 10px !important;
}

/* line 196, ../sass/common.scss */
.mt15 {
  margin-top: 15px !important;
}

/* line 199, ../sass/common.scss */
.mb15 {
  margin-bottom: 15px !important;
}

/* line 196, ../sass/common.scss */
.mt20 {
  margin-top: 20px !important;
}

/* line 199, ../sass/common.scss */
.mb20 {
  margin-bottom: 20px !important;
}

/* line 196, ../sass/common.scss */
.mt25 {
  margin-top: 25px !important;
}

/* line 199, ../sass/common.scss */
.mb25 {
  margin-bottom: 25px !important;
}

/* line 196, ../sass/common.scss */
.mt30 {
  margin-top: 30px !important;
}

/* line 199, ../sass/common.scss */
.mb30 {
  margin-bottom: 30px !important;
}

/* line 196, ../sass/common.scss */
.mt35 {
  margin-top: 35px !important;
}

/* line 199, ../sass/common.scss */
.mb35 {
  margin-bottom: 35px !important;
}

/* line 196, ../sass/common.scss */
.mt40 {
  margin-top: 40px !important;
}

/* line 199, ../sass/common.scss */
.mb40 {
  margin-bottom: 40px !important;
}

/* line 196, ../sass/common.scss */
.mt45 {
  margin-top: 45px !important;
}

/* line 199, ../sass/common.scss */
.mb45 {
  margin-bottom: 45px !important;
}

/* line 196, ../sass/common.scss */
.mt50 {
  margin-top: 50px !important;
}

/* line 199, ../sass/common.scss */
.mb50 {
  margin-bottom: 50px !important;
}

/* ------------------------------------------------------------------

	1-4. Color Styles

-------------------------------------------------------------------*/
/* line 222, ../sass/common.scss */
.col.food {
  color: #df6559;
}
/* line 225, ../sass/common.scss */
.col.beauty {
  color: #d45dd5;
}
/* line 228, ../sass/common.scss */
.col.play {
  color: #54c893;
}
/* line 231, ../sass/common.scss */
.col.fashion {
  color: #8171f3;
}
/* line 234, ../sass/common.scss */
.col.live {
  color: #77a6ed;
}
/* line 237, ../sass/common.scss */
.col.art {
  color: #f08e1a;
}

/* ------------------------------------------------------------------

	1-5. Header styles

-------------------------------------------------------------------*/
/* line 249, ../sass/common.scss */
header {
  background: #fff;
  width: 100%;
  height: 188px;
  position: relative;
  z-index: 10;
  -webkit-box-shadow: 0 0 6px 0 #bbbbbb;
  -moz-box-shadow: 0 0 6px 0 #bbbbbb;
  box-shadow: 0 0 6px 0 #bbbbbb;
}
/* line 256, ../sass/common.scss */
header #header {
  position: relative;
  height: 188px;
  background: url(../img/common/bg_head_pict.png) no-repeat 185px top;
  width: 1160px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 261, ../sass/common.scss */
header #header .header-first {
  height: 90px;
}
/* line 263, ../sass/common.scss */
header #header .header-first #logo {
  background: url(../img/common/logo.png) no-repeat left top;
  position: absolute;
  top: 28px;
  left: 10px;
}
/* line 267, ../sass/common.scss */
header #header .header-first #logo a {
  display: block;
  width: 300px;
  height: 59px;
}
/* line 273, ../sass/common.scss */
header #header .header-first .sub-navi {
  width: 610px;
  border-bottom: solid 1px #dededd;
  padding-bottom: 10px;
  position: absolute;
  top: 50px;
  right: 10px;
}
/* line 279, ../sass/common.scss */
header #header .header-first .sub-navi h2 {
  float: left;
  font-size: 12px;
  font-size: 1.2rem;
}
/* line 283, ../sass/common.scss */
header #header .header-first .sub-navi .social {
  float: right;
}
/* line 285, ../sass/common.scss */
header #header .header-first .sub-navi .social li {
  float: left;
  margin-left: 15px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}
/* line 291, ../sass/common.scss */
header #header .header-first .sub-navi .social li:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 294, ../sass/common.scss */
header #header .header-first .sub-navi .social li a {
  display: block;
}
/* line 301, ../sass/common.scss */
header #header .header-second {
  height: 98px;
}
/* line 303, ../sass/common.scss */
header #header .header-second .gnav {
  height: 68px;
  position: absolute;
  top: 120px;
  left: 10px;
}
/* line 308, ../sass/common.scss */
header #header .header-second .gnav ul li {
  font-size: 15px;
  font-size: 1.5rem;
  float: left;
  text-align: center;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
/* line 316, ../sass/common.scss */
header #header .header-second .gnav ul li:first-child a {
  padding-left: 0;
}
/* line 318, ../sass/common.scss */
header #header .header-second .gnav ul li:first-child a .on {
  background-position: -5px bottom;
}
/* line 323, ../sass/common.scss */
header #header .header-second .gnav ul li a {
  color: #000;
  display: block;
  height: 68px;
  padding: 0 19px;
  position: relative;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
/* line 330, ../sass/common.scss */
header #header .header-second .gnav ul li a .on {
  height: 68px;
  width: 100%;
  background: url(../img/common/gnav_on.jpg) no-repeat center bottom;
  position: absolute;
  bottom: 0px;
  left: 0px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
/* line 338, ../sass/common.scss */
header #header .header-second .gnav ul li a.current, header #header .header-second .gnav ul li a:hover {
  color: #666666;
}
/* line 340, ../sass/common.scss */
header #header .header-second .gnav ul li a.current .on, header #header .header-second .gnav ul li a:hover .on {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 345, ../sass/common.scss */
header #header .header-second .gnav ul li span {
  font-size: 11px;
  font-size: 1.1rem;
  display: block;
  color: #666666;
  font-weight: normal;
}
/* line 353, ../sass/common.scss */
header #header .header-second .gnav ul li:hover a:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 361, ../sass/common.scss */
header #header .header-second #searchform {
  width: 259px;
  position: absolute;
  top: 120px;
  right: 10px;
}
/* line 364, ../sass/common.scss */
header #header .header-second #searchform .search-text {
  display: block;
  float: right;
  width: 195px;
  height: 20px;
  padding: 10px;
  margin: 0;
  background: #f5f5f5;
  line-height: 24px;
  color: #666666;
  letter-spacing: 0.05em;
  border: solid 1px #dededd;
  border-right: none;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-box-shadow: 0 1px 2px 0 #dededd inset;
  -moz-box-shadow: 0 1px 2px 0 #dededd inset;
  box-shadow: 0 1px 2px 0 #dededd inset;
}
/* line 380, ../sass/common.scss */
header #header .header-second #searchform .search-btn {
  position: relative;
  display: block;
  float: right;
  width: 42px;
  height: 42px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 387, ../sass/common.scss */
header #header .header-second #searchform .search-btn .search {
  position: absolute;
  top: 10px;
  left: 10px;
}
/* line 390, ../sass/common.scss */
header #header .header-second #searchform .search-btn .btn {
  width: 42px;
  height: 42px;
  cursor: pointer;
  border: solid 1px #dededd;
  background-color: #f6f4f5;
  -webkit-box-shadow: 0 1px 1px 0 white inset;
  -moz-box-shadow: 0 1px 1px 0 white inset;
  box-shadow: 0 1px 1px 0 white inset;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 398, ../sass/common.scss */
header #header .header-second #searchform .search-btn .btn:hover {
  background-color: #fff;
}

/* line 408, ../sass/common.scss */
.header_fixed {
  position: fixed;
  top: -96px;
}

/* ------------------------------------------------------------------

	1-5. Footer styles

-------------------------------------------------------------------*/
/* line 421, ../sass/common.scss */
#footer .inner {
  width: 1160px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 424, ../sass/common.scss */
#footer .footer-first {
  background: #e6e6e6;
  padding: 40px 0;
}
/* line 428, ../sass/common.scss */
#footer .footer-first .left-block {
  float: left;
  width: 650px;
  padding: 15px;
  background: #fff;
  -webkit-box-shadow: 0 1px 2px 1px #dededd;
  -moz-box-shadow: 0 1px 2px 1px #dededd;
  box-shadow: 0 1px 2px 1px #dededd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 435, ../sass/common.scss */
#footer .footer-first .right-block {
  float: right;
}
/* line 437, ../sass/common.scss */
#footer .footer-first .right-block a {
  display: block;
  width: 470px;
  padding: 20px 15px;
  background: #fff;
  -webkit-box-shadow: 0 1px 2px 1px #dededd;
  -moz-box-shadow: 0 1px 2px 1px #dededd;
  box-shadow: 0 1px 2px 1px #dededd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.2s linear;
  -moz-transition: box-shadow 0.2s linear;
  -o-transition: box-shadow 0.2s linear;
  transition: box-shadow 0.2s linear;
  -webkit-box-shadow: 0 0 0 0 #cbcbc9;
  -moz-box-shadow: 0 0 0 0 #cbcbc9;
  box-shadow: 0 0 0 0 #cbcbc9;
}
/* line 445, ../sass/common.scss */
#footer .footer-first .right-block a:hover {
  -webkit-box-shadow: 0 0 10px 3px #cbcbc9;
  -moz-box-shadow: 0 0 10px 3px #cbcbc9;
  box-shadow: 0 0 10px 3px #cbcbc9;
}
/* line 453, ../sass/common.scss */
#footer .footer-second {
  padding: 20px 0 7px;
}
/* line 455, ../sass/common.scss */
#footer .footer-second .company-logo {
  height: 55px;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  width: 1140px;
}
/* line 462, ../sass/common.scss */
#footer .footer-second .company-logo li {
  margin: 0 21px 5px;
  display: inline;
  white-space: nowrap;
}
/* line 466, ../sass/common.scss */
#footer .footer-second .company-logo li:first-child {
  margin-left: 0;
}
/* line 469, ../sass/common.scss */
#footer .footer-second .company-logo li:last-child {
  margin-right: 0;
}
/* line 475, ../sass/common.scss */
#footer .footer-third {
  background: #666666;
  padding: 20px 0 17px;
  text-align: center;
}
/* line 480, ../sass/common.scss */
#footer .footer-third ul li {
  padding: 0 12px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
/* line 483, ../sass/common.scss */
#footer .footer-third ul li a {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 155, ../sass/_base.scss */
#footer .footer-third ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 491, ../sass/common.scss */
#footer .copy {
  text-align: center;
  background: #3e3a39;
  padding: 10px 0 7px;
}
/* line 495, ../sass/common.scss */
#footer .copy p {
  color: #bababa;
  font-size: 10px;
  font-size: 1rem;
}

/* line 502, ../sass/common.scss */
.pagetop {
  position: fixed;
  bottom: 540px;
  right: 50px;
}
/* line 506, ../sass/common.scss */
.pagetop a {
  display: block;
  width: 57px;
  height: 28px;
}

/* scroll bar */
/* ------------------------------------------------------------------

	1-6. Error styles

-------------------------------------------------------------------*/
/* line 524, ../sass/common.scss */
.text-notfound {
  margin-top: 30px;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
}

/* line 531, ../sass/common.scss */
.text-notfound-en {
  margin-top: 10px;
  text-align: center;
  color: #908f8c;
  font-size: 16px;
  font-size: 1.6rem;
}

/* line 538, ../sass/common.scss */
.btn-backtop {
  width: 240px;
  margin: 50px auto 20px;
  position: relative;
  color: #fff;
  text-align: center;
  background: #908f8c;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
/* line 190, ../sass/_base.scss */
.btn-backtop:hover {
  background: #666666;
}
/* line 193, ../sass/_base.scss */
.btn-backtop a {
  display: block;
  color: #fff;
}
/* line 197, ../sass/_base.scss */
.btn-backtop p {
  line-height: 40px;
  font-size: 15px;
  font-size: 1.5rem;
}
/* line 200, ../sass/_base.scss */
.btn-backtop p:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 15px;
  background-image: url('../img/sprites/icon-sc21ef756fc.png');
  background-repeat: no-repeat;
  display: block;
  height: 18px;
  width: 18px;
  background-position: 0 -995px;
}

/*--------------------------------------------------------------------

	1-7. Smart phone

--------------------------------------------------------------------*/
/* line 552, ../sass/common.scss */
.btn-sp a {
  display: block;
  text-align: center;
  padding: 30px 0;
  background: #3e3a39;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 58px;
}
/* line 561, ../sass/common.scss */
.btn-sp a span {
  position: relative;
  padding-left: 120px;
}
/* line 564, ../sass/common.scss */
.btn-sp a span:before {
  content: '';
  position: absolute;
  top: -14px;
  left: 0px;
  background-image: url('../img/sprites/icon-sc21ef756fc.png');
  background-repeat: no-repeat;
  display: block;
  height: 90px;
  width: 90px;
  background-position: 0 0;
}